cc_glglue_offscreen_cb_functions(3)

NAME
cc_glglue_offscreen_cb_functions

SYNOPSIS

  Public Attributes
cc_glglue_offscreen_data(* create_offscreen )(unsigned int width, unsigned int height)
SbBool(* make_current )(cc_glglue_offscreen_data context)
void(* reinstate_previous )(cc_glglue_offscreen_data context)
void(* destruct )(cc_glglue_offscreen_data context)

Author

Generated automatically by Doxygen for Coin from the source code.